Subject: [Wimse] Re: Authentication Levels for Workloads
From: Ryan Hurst <[email-masked]>
To: Justin Richer <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 29 Jul 2024 08:53:42 -0700
List-Id: WIMSE Workload Identity in Multi-Service Environment <wimse.ietf.org>

Thanks very much for the opportunity to present.

We will begin an I-D, if others are interested in contributing, please do
not hesitate to contact me.

Ryan Hurst

On Mon, Jul 29, 2024 at 7:03 AM Justin Richer <[email-masked]> wrote:

> In the Vancouver meeting, there was a presentation from Ryan Hurst
> on Authentication Levels for Workloads. While this is not a current WG
> charter item, the energy in the room indicated that it is a topic of
> interest. As such, the chairs would like to encourage conversation on this
> topic. Please see the presentation slides [1] and recording [2] for more
> information.
>
> I would also like to encourage the presenters to create an I-D to capture
> their thoughts on this topic to encourage further discussion.
>
> — Justin and Pieter
>
> [1]
> https://datatracker.ietf.org/meeting/120/materials/minutes-120-wimse-202407241630-00
> [2] https://www.youtube.com/watch?v=-BVTXj94wbw
> --
> Wimse mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>